%define base_name	discworld
%define name		fortune-%{base_name}
%define version		1.1
%define cvs		20021206
%define release		0.%{cvs}.3plf

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Quotes from the "Discworld" novels
License:	GPL
Group:		Toys
Source:		%{name}.tar.bz2
Url:		http://www.splitbrain.org/Fortunes/discworld/
BuildArch:	noarch
Buildroot:	%{_tmppath}/%{name}-buildroot
Requires:	fortune-mod

%description
This is a collection of quotes from the "Discworld" novels by Terry
Pratchett.

This is in PLF, as the quotes are copyrighted content.

%prep
%setup -q -n %{name}
chmod -R go=u-w *

%build

%clean 
rm -rf $RPM_BUILD_ROOT

%install
install -d -m 755 $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes
install -m 644 %{base_name}* $RPM_BUILD_ROOT%{_gamesdatadir}/fortunes

%files
%defattr(-,root,root)
%doc README
%{_gamesdatadir}/fortunes/*

%changelog
* Mon Dec 19 2005 Gtz Waschk <goetz@zarb.org> 1.1-0.20021206.3plf
- Rebuild

* Mon Sep 20 2004 Gtz Waschk <goetz@zarb.org> 1.1-0.20021206.2plf
- fix URL
- update description

* Sat Dec  7 2002 Gtz Waschk <waschk@informatik.uni-rostock.de> 1.1-0.20021206.1plf
- new version

* Mon Mar 18 2002 Gtz Waschk <waschk@linux-mandrake.com> 1.1-0.20020317.1plf
- new version

* Wed Jan 30 2002 Guillaume Rousse <guillomovitch@users.sourceforge.net> 1.0-2plf 
- new plf extension

* Fri Nov 02 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-2mdk
- moved files to %{_gamesdatadir}/fortunes

* Thu Nov 01 2001 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-1mdk 
- first Mandrake release
